Source: soulmate-settings
Section: admin
Priority: optional
Maintainer: Luis Antonio Garcia Gisbert <luisgg@gmail.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.8)

Package: soulmate-gtk-bookmarks-settings
Architecture: all
Depends: ${misc:Depends}, soulmate-transmute
Conflicts: aurex-gtk-bookmarks-settings
Description: configure users gtk-bookmarks
 tools to manage gtk-bookmarks in soulmate environments

Package: tg3-fix
Architecture: all
Depends: ${misc:Depends}, udev, ethtool
Description: fix hardware issues with tg3 network module
 This package installs an udev rule to disable highdma
 when loading tg3 network module

Package: soulmate-default-settings
Architecture: all
Depends: ${misc:Depends}, soulmate-transmute, vim-runtime
Recommends: vim
Description: default settings for the soulmate desktop
 This package contains the default settings used by soulmate

Package: soulmate-plymouth-themes
Architecture: all
Depends: ${misc:Depends}, plymouth
Description: soulmate plymouth themes
 This package contains soulmate plymouth themes

Package: soulmate-themes
Architecture: all
Depends: ${misc:Depends}, soulmate-transmute, mate-themes, libgtk2.0-common, libgtk-3-common, soulmate-icon-themes, soulmate-boot-theme
Description: soulmate themes
 This package contains soulmate themes

Package: soulmate-icon-themes
Architecture: all
Conflicts: soulmate-themes (<< 0.18)
Depends: ${misc:Depends}, delft-icon-themes, obsidian-icon-themes, flat-material-icon-themes
Description: soulmate required icon themes
 This package installs icon themes required in soulmate

Package: soulmate-boot-theme
Architecture: all
Depends: ${misc:Depends}, grub-common, grub2-common
Description: soulmate grub boot theme
 This package installs grub configuration for soulmate

Package: soulmate-translive-theme
Architecture: all
Depends: ${misc:Depends}
Description: soulmate translive artwork
 This package installs soulmate translive artwork files

Package: soulmate-artwork
Architecture: all
Depends: ${misc:Depends}, libglib2.0-bin, mint-artwork, mate-themes, mint-themes, mate-menu, gtk-update-icon-cache
Conflicts: mint-artwork-mate
Description: Default soulmate artwork for cinnamon
 Soulmate desktop default artwork for cinnamon

Package: slick-greeter-change-session
Architecture: all
Depends: ${misc:Depends}, slick-greeter, cinnamon-common
Description: Change default session in slick-greeter
 It seems that slick-greeter ignores lightdm settings and forces cinnamon as default
 session. This package is just a workaround to bypass that awful behaviour.

Package: libreoffice-locking-fix
Architecture: all
Depends: ${misc:Depends}, soulmate-transmute, libreoffice-common
Description: Disable file locking in libreoffice
 Disable file locking to allow file edition in shared folders

Package: libreoffice-settings
Architecture: all
Depends: ${misc:Depends}, soulmate-transmute, libreoffice-common
Description: soulmate user settings for libreoffice
 Required soulmate user default settings for libreoffice

Package: chrome-keyring-fix
Architecture: all
Depends: ${misc:Depends}, soulmate-transmute, chromium, google-chrome-stable
Description: Bypass keyring password file locking in chrome browsers
 Disable file locking to allow file edition in shared folders

